RubyGems Navigation menu

twitter-typeahead-rails 0.10.5

twitter-typeahead-rails packages the typeahead.js jquery plugin for rails

Gemfile
          gem 'twitter-typeahead-rails', '~> 0.10.5'
  
  
  
  
  
  
  

install
          gem install twitter-typeahead-rails
  
  
  
  
  
  
  

Authors:

  • Yousef Ourabi

Owners:

Total downloads 61,097

For this version 5,561

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.10.5 - August 26, 2014 (37.5 KB)
  2. 0.10.2 - March 14, 2014 (36 KB)
  3. 0.10.1 - March 5, 2014 (35 KB)
  4. 0.9.3 - September 4, 2013 (21.5 KB)
  5. 0.9.2 - May 28, 2013 (21 KB)
Show all versions (6 total)

Development Dependencies: